/*服务支持文字介绍*/
.mar6277 {
	margin: 0.62rem 0 0.77rem 0;
}

/*服务支持卡片*/
.mrb79 {
	margin-bottom: 0.79rem;
}

.ty-list-img-box.ts-san .ty-list-one-box {
	width: calc((100% - 40px) / 3);
}

.ty-list-img-box.ts-san .ty-list-one-box p:nth-child(3) {
	margin: 0;
}

/*核心价值观*/
.hxjzg-box {
	height: 3.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.hxjzg-box p:nth-child(1) {
	margin-bottom: 0.19rem;
}

/*5P后市场*/
.mar7060 {
	margin: 0.7rem 0 0.6rem 0;
}